# This file is currently used by autoprefixer to adjust CSS to support the below specified browsers
# For additional information regarding the format and rule options, please see:
# https://github.com/browserslist/browserslist#queries
# For IE 9-11 support, please uncomment the last line of the file and adjust as needed
> 0.5%
last 3 versions
Firefox ESR
not IE 9-11 # Angular supports IE 11 only as an opt-in. To opt-in, remove the 'not' prefix on this line.
not bb 7
not bb 10
not ie_mob 10-11
not kaios 2.5
not kaios 3.0-3.1
not op_mini all
not op_mob 12.1
not and_qq 14.9
not and_uc 15.5
not baidu 13.52
not op_mob 80
not opera 120
not opera 121
not opera 122
not opera 124
not opera 125
not opera 126
not opera 127
not opera 131
not chrome 105
not chrome 109
not samsung 27
not samsung 28
not samsung 29
not ios_saf 26.1
not android 148
